<?xml version='1.0' encoding='UTF-8' standalone='yes' ?>
<hierarchy rotation="0">
    <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo" content-desc=""
          checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
          scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
        <node index="0" text="" resource-id="" class="android.widget.LinearLayout" package="ru.rshb.dbo" content-desc=""
              checkable="false" checked="false" clickable="false" enabled="true" focusable="false" focused="false"
              scrollable="false" long-clickable="false" password="false" selected="false" bounds="[0,0][720,1439]">
            <node index="0" text="" resource-id="" class="android.widget.FrameLayout" package="ru.rshb.dbo"
                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true" focusable="false"
                  focused="false" scrollable="false" long-clickable="false" password="false" selected="false"
                  bounds="[0,82][720,1439]">
                <node index="0" text="" resource-id="ru.rshb.dbo:id/action_bar_root" class="android.widget.LinearLayout"
                      package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                      enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                      password="false" selected="false" bounds="[0,82][720,1439]">
                    <node index="0" text="" resource-id="android:id/content" class="android.widget.FrameLayout"
                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false"
                          enabled="true" focusable="false" focused="false" scrollable="false" long-clickable="false"
                          password="false" selected="false" bounds="[0,82][720,1439]">
                        <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                              content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                              focusable="false" focused="false" scrollable="false" long-clickable="false"
                              password="false" selected="false" bounds="[0,82][720,1439]">
                            <node index="0" text="" resource-id="" class="android.webkit.WebView" package="ru.rshb.dbo"
                                  content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                  focusable="true" focused="true" scrollable="false" long-clickable="false"
                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                <node index="0" text="" resource-id="" class="android.view.View" package="ru.rshb.dbo"
                                      content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
                                      focusable="false" focused="false" scrollable="false" long-clickable="false"
                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                    <node index="0" text="" resource-id="" class="android.view.View"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,82][720,1439]">
                                        <node index="0" text="" resource-id="" class="android.view.View"
                                              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                              clickable="false" enabled="true" focusable="false" focused="false"
                                              scrollable="false" long-clickable="false" password="false"
                                              selected="false" bounds="[0,82][720,1439]">
                                            <node index="0" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,82][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,82][720,1439]">
                                                    <node index="0" text="" resource-id="" class="android.view.View"
                                                          package="ru.rshb.dbo" content-desc="" checkable="false"
                                                          checked="false" clickable="false" enabled="true"
                                                          focusable="false" focused="false" scrollable="false"
                                                          long-clickable="false" password="false" selected="false"
                                                          bounds="[0,82][720,1439]">
                                                        <node index="0" text="" resource-id="" class="android.view.View"
                                                              package="ru.rshb.dbo" content-desc="" checkable="false"
                                                              checked="false" clickable="false" enabled="true"
                                                              focusable="false" focused="false" scrollable="false"
                                                              long-clickable="false" password="false" selected="false"
                                                              bounds="[0,82][720,1379]">
                                                            <node index="0" text="" resource-id=""
                                                                  class="android.view.View" package="ru.rshb.dbo"
                                                                  content-desc="" checkable="false" checked="false"
                                                                  clickable="false" enabled="true" focusable="true"
                                                                  focused="false" scrollable="true"
                                                                  long-clickable="false" password="false"
                                                                  selected="false" bounds="[0,82][720,1379]">
                                                                <node index="0" text="" resource-id=""
                                                                      class="android.view.View" package="ru.rshb.dbo"
                                                                      content-desc="" checkable="false" checked="false"
                                                                      clickable="false" enabled="true" focusable="false"
                                                                      focused="false" scrollable="false"
                                                                      long-clickable="false" password="false"
                                                                      selected="false" bounds="[0,82][720,1379]">
                                                                    <node index="0" text="" resource-id=""
                                                                          class="android.view.View"
                                                                          package="ru.rshb.dbo" content-desc=""
                                                                          checkable="false" checked="false"
                                                                          clickable="false" enabled="true"
                                                                          focusable="false" focused="false"
                                                                          scrollable="false" long-clickable="false"
                                                                          password="false" selected="false"
                                                                          bounds="[0,82][720,1439]">
                                                                        <node index="0" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,82][720,316]">
                                                                            <node index="0" text="" resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,82][720,316]"/>
                                                                            <node index="1" text="" resource-id=""
                                                                                  class="android.view.View"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[30,102][691,181]">
                                                                                <node NAF="true" index="0" text=""
                                                                                      resource-id=""
                                                                                      class="android.widget.Button"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="true"
                                                                                      enabled="true" focusable="true"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[30,102][106,181]"/>
                                                                                <node index="1" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[435,102][510,181]">
                                                                                    <node index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[435,102][510,181]"/>
                                                                                </node>
                                                                                <node index="2" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[525,102][601,181]">
                                                                                    <node index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[525,102][601,181]"/>
                                                                                </node>
                                                                                <node index="3" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[615,102][691,181]">
                                                                                    <node index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.TextView"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[615,102][691,181]"/>
                                                                                </node>
                                                                            </node>
                                                                            <node index="2"
                                                                                  text="Карта Union Pay бесплатно"
                                                                                  resource-id=""
                                                                                  class="android.widget.Button"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="true" enabled="true"
                                                                                  focusable="true" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[30,187][691,301]"/>
                                                                        </node>
                                                                        <node index="1" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,312][720,543]">
                                                                            <node index="0" text="" resource-id=""
                                                                                  class="android.view.View"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,310][720,545]">
                                                                                <node index="0" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[26,340][690,530]">
                                                                                    <node index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.view.View"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="false"
                                                                                          enabled="true"
                                                                                          focusable="false"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[26,340][690,530]">
                                                                                        <node index="0" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[26,340][198,530]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[26,340][210,524]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[31,346][204,518]">
                                                                                                    <node index="0"
                                                                                                          text="Вклад 20,5%"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[52,472][166,498]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="1" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[213,340][386,530]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[213,340][397,524]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[219,346][391,518]">
                                                                                                    <node index="0"
                                                                                                          text="Виды выписок из ЕГРН"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[240,447][371,498]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="2" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[401,340][573,530]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[401,340][585,524]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[406,346][579,518]">
                                                                                                    <node index="0"
                                                                                                          text="Двойная выгода"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[427,447][558,498]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="3" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[588,340][720,530]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[588,340][720,524]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[594,346][720,518]">
                                                                                                    <node index="0"
                                                                                                          text="Сервисы для самозанятых"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[615,447][720,498]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="4" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Переводы за рубеж"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="5" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Карта РСХБ UnionPay"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="6" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Счёт Моя копилка до 15%"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="7" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Ипотека на вторичку и новостройку"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="8" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Семейная ипотека"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="9" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Неипотечная сделка"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="10" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="ЖКХ без комиссии"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="11" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Пакеты услуг для ипотеки"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="12" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Период охлаждения"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="13" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="Как распознать мошенника"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                        <node index="14" text=""
                                                                                              resource-id=""
                                                                                              class="android.view.View"
                                                                                              package="ru.rshb.dbo"
                                                                                              content-desc=""
                                                                                              checkable="false"
                                                                                              checked="false"
                                                                                              clickable="false"
                                                                                              enabled="true"
                                                                                              focusable="false"
                                                                                              focused="false"
                                                                                              scrollable="false"
                                                                                              long-clickable="false"
                                                                                              password="false"
                                                                                              selected="false"
                                                                                              bounds="[0,0][0,0]">
                                                                                            <node index="0" text=""
                                                                                                  resource-id=""
                                                                                                  class="android.view.View"
                                                                                                  package="ru.rshb.dbo"
                                                                                                  content-desc=""
                                                                                                  checkable="false"
                                                                                                  checked="false"
                                                                                                  clickable="false"
                                                                                                  enabled="true"
                                                                                                  focusable="false"
                                                                                                  focused="false"
                                                                                                  scrollable="false"
                                                                                                  long-clickable="false"
                                                                                                  password="false"
                                                                                                  selected="false"
                                                                                                  bounds="[0,0][0,0]">
                                                                                                <node index="0" text=""
                                                                                                      resource-id=""
                                                                                                      class="android.view.View"
                                                                                                      package="ru.rshb.dbo"
                                                                                                      content-desc=""
                                                                                                      checkable="false"
                                                                                                      checked="false"
                                                                                                      clickable="false"
                                                                                                      enabled="true"
                                                                                                      focusable="false"
                                                                                                      focused="false"
                                                                                                      scrollable="false"
                                                                                                      long-clickable="false"
                                                                                                      password="false"
                                                                                                      selected="false"
                                                                                                      bounds="[0,0][0,0]">
                                                                                                    <node index="0"
                                                                                                          text="К маю готовы!"
                                                                                                          resource-id=""
                                                                                                          class="android.widget.TextView"
                                                                                                          package="ru.rshb.dbo"
                                                                                                          content-desc=""
                                                                                                          checkable="false"
                                                                                                          checked="false"
                                                                                                          clickable="false"
                                                                                                          enabled="true"
                                                                                                          focusable="false"
                                                                                                          focused="false"
                                                                                                          scrollable="false"
                                                                                                          long-clickable="false"
                                                                                                          password="false"
                                                                                                          selected="false"
                                                                                                          bounds="[0,0][0,0]"/>
                                                                                                </node>
                                                                                            </node>
                                                                                        </node>
                                                                                    </node>
                                                                                </node>
                                                                            </node>
                                                                        </node>
                                                                        <node index="2" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,507][720,830]">
                                                                            <node index="0" text="" resource-id=""
                                                                                  class="android.view.View"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,554][720,783]">
                                                                                <node index="0" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[30,554][135,783]">
                                                                                    <node NAF="true" index="0" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[30,554][135,663]"/>
                                                                                    <node NAF="true" index="1" text=""
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[30,674][135,783]"/>
                                                                                </node>
                                                                                <node index="1" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[150,554][444,783]">
                                                                                    <node index="0"
                                                                                          text="Доступно баллов Подключить"
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[150,554][444,783]"/>
                                                                                </node>
                                                                                <node index="2" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[455,554][720,783]">
                                                                                    <node index="0"
                                                                                          text="Анализ Финансов 450 ₽"
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[455,554][720,783]"/>
                                                                                </node>
                                                                            </node>
                                                                            <node index="1" text="" resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,807][720,807]"/>
                                                                        </node>
                                                                        <node index="3" text="Счета и карты"
                                                                              resource-id="aft-accountsAndCards-title"
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,854][288,903]"/>
                                                                        <node index="4" text="Ещё"
                                                                              resource-id="aft-accountsAndCards-more"
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[630,858][691,899]"/>
                                                                        <node index="5"
                                                                              text="300,00 ₽ Классическая карта МИР **7183"
                                                                              resource-id=""
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,929][691,1068]"/>
                                                                        <node index="6"
                                                                              text="150,00 ₽ Классическая карта МИР Моментального выпуска (Своя карта) **5264"
                                                                              resource-id=""
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,1079][691,1252]"/>
                                                                        <node index="7" text="Все продукты"
                                                                              resource-id="aft-all-products-btn"
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[30,1285][691,1372]"/>
                                                                        <node index="8" text="Оформить новый продукт"
                                                                              resource-id="aft-goto-new-product-btn"
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="9" text="Курсы валют и металлов"
                                                                              resource-id=""
                                                                              class="android.widget.TextView"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node NAF="true" index="10" text=""
                                                                              resource-id="aft-currencies-widget"
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                        <node index="11" text="" resource-id=""
                                                                              class="android.view.View"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="false" enabled="true"
                                                                              focusable="false" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]">
                                                                            <node index="0" text="" resource-id=""
                                                                                  class="android.view.View"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]">
                                                                                <node index="0" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[0,0][0,0]">
                                                                                    <node index="0"
                                                                                          text="USD Доллар Купить 85,25 Продать 79,25 CNY Юань Купить 11,55 Продать 11,00"
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                </node>
                                                                                <node index="1" text="" resource-id=""
                                                                                      class="android.view.View"
                                                                                      package="ru.rshb.dbo"
                                                                                      content-desc="" checkable="false"
                                                                                      checked="false" clickable="false"
                                                                                      enabled="true" focusable="false"
                                                                                      focused="false" scrollable="false"
                                                                                      long-clickable="false"
                                                                                      password="false" selected="false"
                                                                                      bounds="[0,0][0,0]">
                                                                                    <node index="0"
                                                                                          text="AU Золото Купить 8 970,00 Продать 8 450,00 AG Серебро Купить 91,70 Продать 80,60"
                                                                                          resource-id=""
                                                                                          class="android.widget.Button"
                                                                                          package="ru.rshb.dbo"
                                                                                          content-desc=""
                                                                                          checkable="false"
                                                                                          checked="false"
                                                                                          clickable="true"
                                                                                          enabled="true"
                                                                                          focusable="true"
                                                                                          focused="false"
                                                                                          scrollable="false"
                                                                                          long-clickable="false"
                                                                                          password="false"
                                                                                          selected="false"
                                                                                          bounds="[0,0][0,0]"/>
                                                                                </node>
                                                                            </node>
                                                                            <node index="1" text="" resource-id=""
                                                                                  class="android.widget.TextView"
                                                                                  package="ru.rshb.dbo" content-desc=""
                                                                                  checkable="false" checked="false"
                                                                                  clickable="false" enabled="true"
                                                                                  focusable="false" focused="false"
                                                                                  scrollable="false"
                                                                                  long-clickable="false"
                                                                                  password="false" selected="false"
                                                                                  bounds="[0,0][0,0]"/>
                                                                        </node>
                                                                        <node index="12"
                                                                              text="Всё для самозанятых Перейти в сервис Контролируйте доходы"
                                                                              resource-id=""
                                                                              class="android.widget.Button"
                                                                              package="ru.rshb.dbo" content-desc=""
                                                                              checkable="false" checked="false"
                                                                              clickable="true" enabled="true"
                                                                              focusable="true" focused="false"
                                                                              scrollable="false" long-clickable="false"
                                                                              password="false" selected="false"
                                                                              bounds="[0,0][0,0]"/>
                                                                    </node>
                                                                </node>
                                                            </node>
                                                        </node>
                                                    </node>
                                                </node>
                                            </node>
                                            <node index="1" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,1377][720,1439]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,1377][720,1439]">
                                                    <node index="0" text="Главная" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[1,1377][148,1439]"/>
                                                    <node index="1" text="История" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[144,1377][290,1439]"/>
                                                    <node index="2" text="Своё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[286,1377][433,1439]"/>
                                                    <node index="3" text="Платежи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[429,1377][575,1439]"/>
                                                    <node index="4" text="Ещё" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false"
                                                          bounds="[571,1377][718,1439]"/>
                                                </node>
                                            </node>
                                            <node index="2" text="" resource-id="" class="android.view.View"
                                                  package="ru.rshb.dbo" content-desc="" checkable="false"
                                                  checked="false" clickable="false" enabled="true" focusable="false"
                                                  focused="false" scrollable="false" long-clickable="false"
                                                  password="false" selected="false" bounds="[0,0][0,0]">
                                                <node index="0" text="" resource-id="" class="android.view.View"
                                                      package="ru.rshb.dbo" content-desc="" checkable="false"
                                                      checked="false" clickable="false" enabled="true" focusable="false"
                                                      focused="false" scrollable="false" long-clickable="false"
                                                      password="false" selected="false" bounds="[0,0][0,0]">
                                                    <node index="0" text="В банк" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="1" text="Кабинет" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="2" text="Продажи" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="3" text="Налоги" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                    <node index="4" text="Профиль" resource-id=""
                                                          class="android.widget.Button" package="ru.rshb.dbo"
                                                          content-desc="" checkable="false" checked="false"
                                                          clickable="true" enabled="true" focusable="false"
                                                          focused="false" scrollable="false" long-clickable="false"
                                                          password="false" selected="false" bounds="[0,0][0,0]"/>
                                                </node>
                                            </node>
                                        </node>
                                    </node>
                                    <node index="1" text="" resource-id="" class="android.widget.TextView"
                                          package="ru.rshb.dbo" content-desc="" checkable="false" checked="false"
                                          clickable="false" enabled="true" focusable="false" focused="false"
                                          scrollable="false" long-clickable="false" password="false" selected="false"
                                          bounds="[0,0][0,0]"/>
                                </node>
                            </node>
                        </node>
                    </node>
                </node>
            </node>
        </node>
        <node index="1" text="" resource-id="android:id/statusBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][720,82]"/>
        <node index="2" text="" resource-id="android:id/navigationBarBackground" class="android.view.View"
              package="ru.rshb.dbo" content-desc="" checkable="false" checked="false" clickable="false" enabled="true"
              focusable="false" focused="false" scrollable="false" long-clickable="false" password="false"
              selected="false" bounds="[0,0][0,0]"/>
    </node>
</hierarchy>